CVE-2023-47174

Thorn SFTP gateway 3.4.x before 3.4.4 uses Pivotal Spring Framework for Java deserialization of untrusted data, which is not supported by Pivotal, a related issue to CVE-2016-1000027. Also, within the specific context of Thorn SFTP gateway, this leads to remote code execution. (CVSS:9.8) (EPSS:0.16%) (Last Update:2023-11-08 17:55:32)   Latest security vulnerabilities (Execute Code) (CVSS score >= 6) – Deprecated! See channel description 

​ 

More To Explore